input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime-local"], input[type="month"], input[type="search"], input[type="tel"], input[type="time"], input[type="week"], [multiple], textarea, select {
/* Top */
box-sizing: border-box;
/* Auto layout */
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 8px 16px;
gap: 10px;
width: 100%;
height: 52px;
background: rgba(239, 241, 249, 0.6);
border: 1px solid #E1E1E1;
border-radius: 8px;
/* Inside auto layout */
flex: none;
order: 1;
align-self: stretch;
flex-grow: 0;
}
.border_1 {
  border:1px solid #f00;
}
.form_border {
  border: 1px solid #E1E1E1;
  padding:15px;
}
.api_input_cls_wcems  {
/* Top */
box-sizing: border-box;
/* Auto layout */
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 8px 16px;
gap: 10px;
width: 100%;
height: 52px;
background: rgba(239, 241, 249, 0.6);
border: 1px solid #E1E1E1;
border-radius: 8px;
/* Inside auto layout */
flex: none;
order: 1;
align-self: stretch;
flex-grow: 0;
}
.api_input_dt_dropdown_wcems111 {
/* Top */
/* box-sizing: border-box;
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 8px 16px;
gap: 10px;
width: 100%;
height: 52px;
background: rgba(239, 241, 249, 0.6);
border: 1px solid #E1E1E1;
border-radius: 8px;
flex: none;
order: 1;
align-self: stretch;
flex-grow: 0;
 */
padding: 0 16px;
width: 100%;
height: 52px;
background: rgba(239, 241, 249, 0.6);
border: 1px solid #E1E1E1;
border-radius: 8px;
font-size: 16px;
text-align: left;
line-height: 3;
vertical-align: middle;
appearance: none;
}
.api_input_dt_dropdown_wcems {
  padding: 0 16px;
  width: 100%;
  height: 52px;
  background: rgba(239, 241, 249, 0.6) no-repeat right 16px center;
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"%3E%3Cpolyline points="6 9 12 15 18 9"%3E%3C/polyline%3E%3C/svg%3E');
  background-size: 20px;
  border: 1px solid #E1E1E1;
  border-radius: 8px;
  font-size: 16px;
  text-align: left;
  line-height: 3;
  vertical-align: middle;
  appearance: none;
}
.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: .75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: transparent;
  border-radius: .25rem;
}
.error_wcems {
  font-size:12px;
}
[type='text'], input:where(:not([type])), [type='email'], [type='url'], [type='password'], [type='number'], [type='date'], [type='datetime-local'], [type='month'], [type='search'], [type='tel'], [type='time'], [type='week'], [multiple], textarea, select {
  -webkit-appearance: auto;
  -moz-appearance: auto;
   appearance: auto;
}
.wcems_chk_section {
    border: 1px solid #E1E1E1;
}
.wcems_chk_day {
    padding:10px 10px;
    background: #EFF1F999;
    font-size: 16px;
font-weight: 500;
}
.inner_chk {
    /* padding:10px 20px; */
    border: 0px solid #EFF1F9;
    min-height: 120px;
}
.inner_chk_hr {
  /* padding:10px 20px; */
  border: px solid #EFF1F9;
  height: .1px;
  margin:0px !important;
  padding:0px !important;
}
.api_chk_box {
  margin:0 5px 5px 0 !important;
}
.api_chk_box_labal {
  font-size: 16px;
  font-weight: 400;
  display: unset;
}
.inner_chk_p_head {
  font-size: 16px;
font-weight: 500;
}
.inner_chk_p {
font-size: 14px;
font-weight: 400;
letter-spacing: 0.03em;
/* padding-left:25px; */
}
.iti {
  position: relative !important;
  display: inline-block !important;
  width: 100% !important;
}
.loader-container {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1000;
  background: #000;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.3;
  height: 99%; /* Adjust the height as needed */
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  z-index: 999999;
}
.loader {
  width: 130px;
  height: 130px;
  border: 14px solid #ccc;
  border-top: 14px solid #007bff;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.form_bg {
  background-image: url(../../assets/buttons/form_bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size:  cover; 
}
/* ====================================================== */
.masterclas_h5_text1_black{
  color: #4a5578;font-size:12px;
}
.masterclas_h5_text1_gray{
  color: rgba(126, 126, 126, 0.561);font-size:12px;
}
.table_padding{
  padding:20px;
}
.table_style{
  border: 1px solid rgba(128, 128, 128, 0.464);
  border-radius:5px;margin-top:10px;
}
.row_color{
  background-color: rgb(243 244 247);
}
.h5_text_reg{
  font-size: 12px;
  font-weight:bold;
  margin-top:10px;
  color:rgba(126, 126, 126, 0.561);
}
.h5_text_time{
  margin-bottom: 10px;
  font-size:12px;
  color:rgba(126, 126, 126, 0.561);
  font-weight:300;
}
.cal_img{
  width: 13px;
  display: inline;
}
.row_boxs1{
  margin-top: 10px;
}
.row_boxs{
  margin-top: -14px;
}
.checkbox_reg{
  border: 1px solid rgba(126, 126, 126, 0.561);
}
.h5_reg_tb{
  color:black;
  font-size:12px;
  font-weight:400;
}
.h5_reg_tb_data2{
  color: rgba(126, 126, 126, 0.561);
  font-size:12px;
  font-weight:300;
}
.reg-margin{
  margin-top: 3px;
}
.seperator{
  border-bottom:1px solid rgb(243 244 247);
  margin-top: 3px;
}
.text-h1 {
  font-size: 34px;
  line-height: normal;
  font-weight: 600;
}
.text-h3 {
  font-size: 34px;
  line-height: normal;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .row_boxs{
    margin-top: 12px;
  }
}
/* Other media css */
@media screen and (max-width: 768px) {
  .contact-page {
    & .contact-form-sec {
        .wrap {
            row-gap: 2rem;
        }
    }
}
.text-h1 {
  font-size: 19px;
  line-height: normal;
  font-weight: 600;
}
  .text-h3 {
    font-size: 19px;
    line-height: normal;
    font-weight: 600;
}
  .text-h4 {
    font-size: 14px;
    line-height: normal;
    font-weight: 500;
}
.text-h6 {
  font-size: 14px;
  line-height: normal;
  font-weight: 500;
}
}
